/* START minibasket.css */
#global-mini-basket-container
{
	display: block;
	line-height: 22px;
}

#global-mini-basket-hover-content
{
	display: none;
	float: left;
	position: absolute;
	z-index:10;
	min-width: 250px;
	max-width: 410px;
	background: #FFF;
}

#global-mini-basket-hover-content table
{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000;
	background: #FFF;
}

#global-mini-basket-hover-content table thead th, #global-mini-basket-hover-content table tfoot td
{
	padding: 5px;
	color: #FFFF00;
	font-weight: bold;
	font-size: 13px;
	background: #000;
}

#global-mini-basket-hover-content table tbody td
{
	padding: 3px 5px;
	line-height: 14px;
}

#global-mini-basket-hover-content table tbody tr.on td
{
	background: #EEE;
}

#global-mini-basket-hover-content table thead th a
{
	color: #FFFF00;
}

.minibasket_backing
{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
/* END minibasket.css */


/* START usb.css */
div.l1m{
	visibility: hidden;
	height: 23px;
	padding-top: 3px;
	font-weight: bold;
	position: absolute;
	text-align:center;
	font-family: Arial;
	font-size: 10pt;
	color: gray;
	border-top: 1px solid white;
	border-right: 1px solid gray;
	border-left:1px solid white;
	background: #C2D5FF;
}
div.l2m {
	visibility: hidden;
	height: 23px;
	padding-top: 2px;
	text-align:center;
	position:absolute;
	font-family: Arial;
	font-size: 10pt;
	border: 1px solid navy;
	color: white;
}
div.l3m {
	visibility: hidden;
	height: 23px;
	padding-top: 2px;
	text-align:center;
	position:absolute;
	font-family: Arial;
	font-size: 10pt;
	background: #F7F3F7;
	border: 1px solid black;
}
div.divider {
	visibility:hidden;
	position:absolute;
	font-family: Arial;
	font-size: 10pt;
	color: white;
}
td.l2bar {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}
div.phstyle{
	font-weight: bold;
	top:15px;
	position: absolute;
	text-align:center;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
}
td.textbox
  {
  text-decoration: none;
  color:gray;
  font-family: Arial;
  font-size: 14pt;
  font-weight: bold;
}
td.box-t
{
	border-top: 1px solid black;
	border-left: 1px solid black;	
}
td.box-b
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}
td.box-tr
{
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
td.box-br
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
/* END usb.css */


/* START new-styles.css (this is not new, this is from old framework, some tweaks are made though */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	width: 100%;
	height: 127px;
	background: url('/miva/images/header-bg.gif') repeat-x;
	position: relative;
}

#header #logo {
	margin: 0;
	padding: 0;
	width: 774px;
	height: 127px;
	float: left;
	display: inline;
	background: url('/miva/images/header-bg-left.png') no-repeat;
}

#header #logo a img {
	border: none;
}

#main-navigation {
	float: right;
	height: 100px;
	display: inline;
	position: absolute;
	top: 72px;
	right: 18px;
}

#main-navigation ul {
	margin: 0;
	padding: 0;
}

#main-navigation ul li {
	float: left;
	list-style: none;
	float: left;
	padding: 0 2px;
	position: relative;
}

#main-navigation ul li a, #main-navigation ul li a:visited {
	padding: 5px 16px;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	background-color: #c2d5ff;
	border: 1px solid #fff;
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
	display: block;
}

#main-navigation ul li a.selected {
	color: #000;
}

#main-navigation ul li a:hover {
	background-color: #f7f3f7
}

#phone-number {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 65px;
}

#phone-number p {
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: right;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
}

#sub-nav{
	position: absolute;
	top: 100px;
	right: 0;
	z-index: 9999;
}

#sub-nav ul {
	margin: 0 18px;
	padding: 0;
	position: relative;
	z-index: 9999;
}

#sub-nav ul li {
	float: left;
	font-size: 12px;
	color: #fff;
	padding: 3px 2px;
	list-style: none;
	line-height: 20px;
	display: block;
	position: relative;
	z-index: 9999;
}

#sub-nav ul li a {
	color: #fff;
	text-decoration: none;
	padding: 5px 25px;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	display: block;
	z-index: 9999;
}

#sub-nav ul li a:hover {
	background-color: #e4e2e2;
	color: #000;
}

#sub-nav li ul {
		background: #f7f3f7;
		border: 1px solid #000;
		list-style: none;
		margin: 0;
		padding: 0;
		width: auto;
		height: auto;
	}
	#sub-nav li ul li {
		border: none;
		display: block;
		float: none;
		line-height: 20px;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: left;
		width: 189px;
		height: auto;
	}
		#sub-nav li .last ul li {
			width: 100%;
		}
		#sub-nav li:hover ul li a,
		#sub-nav li ul li a {
			background: none;
			border-top: 1px solid #000;
			color: #000;
			display: block;
			float: none;
			height: auto;
			line-height: 20px;
			margin: 0;
			padding: 5px 0;
			text-align: center;
			width: auto;
		}
	#sub-nav li ul li:hover,
	#sub-nav li ul li a:hover {
		background: red;
		border: none;
		color: #fff;
		margin: 0;
		text-decoration: none;
	}
		#sub-nav li ul li.brand-logo:hover,
		#sub-nav li ul li a.logo:hover {
			background: none;
		}

#search-bar {
	width: 100%;
	border-bottom: 1px solid #808080;
	height: 30px;
}

#title-area {
	margin: 0;
	padding: 0;
	float: left;
	background: url('/miva/images/title_bar.jpg') no-repeat;
	width: 600x;
	height: 30px;
	font-weight: bold;
}

#title-area .title-display {
	font-size: 18px;
	color: #808080;
	font-style: italic;
	margin: 3px 0 0 200px;
	padding: 0;
}

#search-area {
	float: right;
	margin: 3px 20px;
	position: relative;
}

#search-area span {
	color: red;
	font-weight: bold;
	font-size: 12px;
}

/* ------------------------ drop down ------------------------ */
	.one-column-menu,
	.two-column-menu,
	.three-column-menu,
	.four-column-menu,
	.five-column-menu {
		background: #fafcfd;
		border-top: none;  
		float: left;  
		margin: 0 auto;
		position: absolute;
		left: -999em; /* Hides the drop down */  
		text-align: left;  
		z-index: 9999;
	}
	.one-column-menu {
		width: 190px;
	}
	.two-column-menu {
		width: 389px;
	}
	.three-column-menu {
		width: 582px;
	}
	.four-column-menu {
		width: 775px;
	}
	.five-column-menu {
		width: 968px;
	}
	#sub-nav li:hover .one-column-menu,
	#sub-nav li:hover .two-column-menu,
	#sub-nav li:hover .three-column-menu,
	#sub-nav li:hover .four-column-menu,
	#sub-nav li:hover .five-column-menu {
		top: 25px;
		left: -0;
	}
  
	/* ------------------------ right alignment ------------------------ */
	#sub-nav .menu-right {
		float: right;
		margin-right: 0;
	}
		.ie6 #sub-nav li.menu-right a {
			width: 158px;
		}
	#sub-nav li:hover .menu-align-right {
		top: 27px;
		right: -1px;
		left: auto;
	}
	
	/* ------------------------columns ------------------------ */
	.column-1,
	.column-2,
	.column-3,
	.column-4,
	.column-5 {
		border-right: 1px solid #e1e1e1;
		display: inline;
		float: left;
		margin: 0 0;
		position: relative;
		text-align: left;
	}
	.column-1 {
		width: 190px;
	}
	.column-2 {
		width: 379px;
	}
	.column-3 {
		width: 546px;
	}
	.column-4 {
		width: 763px;
	}
	.column-5 {
		width: 955px;
		border-right: none;
	}
		.column-1.last,
		.column-2.last,
		.column-3.last,
		.column-4.last {
			border-right: none;
		}
		

/**** Random Positioned Box Links ****/

ul.lc1-points {
	font-size: 12px;
}

ul.lc1-points li {
	padding: 5px 0;
}

#NC10-data-pos {
	float: left;
	display: inline;
	width: 180px;
	height: 30px;
	overflow: hidden;
	border: 2px solid blue;
	margin: 15px 0;
}

#catalog-listing-box {
	float: left;
	display: inline;
	width: 250px;
	height: 55px;
	overflow: hidden;
	margin: 15px 0 15px 15px;
	border: 2px solid blue;
}

#link-box {
	position: absolute; 
	top: 130px;
	left: 0;
	padding: 0 5px;
}

#link-box a, #link-box a:visited {
	font-size: 10px;
	color: blue;
	line-height: 1em;
	text-decoration: none;
}

#main-table-one {
	margin-left: 120px;
	margin-top: 30px;
}


/*** Custom Pages with Tables Layout ***/

#custom-page-wrapper {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

#custom-page-wrapper h2 {
	font-size: 18px;
	color: red;
	text-align: center;
	margin: 15px 0;
}

#custom-page-wrapper .section-left {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	width: 740px;
}

#custom-page-wrapper .section-left h3 {
	color: black;
	font-size: 16px;
	margin: 10px 0;
}

#custom-page-wrapper .section-left ul {
	margin: 0 0 0 15px;
	padding: 0;
}

#custom-page-wrapper .section-left ul li {
	padding: 0 0 0 5px;
	font-size: 14px;
	color: black;
}

#custom-page-wrapper .section-right {
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	width: 240px;
}

.page-nav {
	background-color: #ececec;
	border: 1px solid #d1d1d1;
	padding: 10px;
	overflow: hidden;
	margin: 15px 0 0 0;
}

.page-nav h4 {
	font-size: 14px;
	margin: 0;
	padding; 0;
}

.page-nav ul {
	
}

.page-nav ul li {
	list-style: none;
	float: left;
	display: inline;
	margin: 0 10px;
}

.page-nav ul li a, .page-nav ul li a:visited {
	font-size: 12px;
	color: black;
}

#custom-page-wrapper .main-tables h3 {
	font-size: 14px;
	color: #000080;
}

br.clear {
	clear: both;
}

.bottom-content {
	margin: 0;
	padding: 0;
}

.bottom-content ul {
	margin: 15px 0;
}

.bottom-content ul li {
	color: black;
	font-size: 12px;
}

.tables-left {
	width: 480px;
	display: inline;
	float: left;
}

.tables-right {
	width: 480px;
	display: inline;
	float: right;
}

.img-boxes {
	width: 960px;
	margin: 15px auto;
}

.img-boxes img {
	float: left;
	display: inline;
	margin: 0 50px;
}

/*** Homepage Styling ***/

.homepage-content {
	margin: 0;
}

.homepage-content h3 {
	color: #000;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.homepage-content p {
	font-size: 12px;
	color: #000;
	line-height: 1.4em;
}

.homepage-content a, .homepage-content a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

.homepage-content a:hover {
	text-decoration: underline;
}

.homepage-top-links {
	margin: 15px 0 0 0;
}

.homepage-top-links ul {
	float: left;
	display: inline;
	width: 300px;
	margin: 0;
	padding: 0;
}

.homepage-top-links ul.first {
	float: left;
	display: inline;
	width: 200px;
	margin: 0 15px 0 0;
	padding: 0;
}

.homepage-top-links ul.last {
	float: left;
	display: inline;
	width: 200px;
	margin: 0 0 0 0;
	padding: 0;
}

.homepage-top-links .free-shipping-banner {
	width: 130px;
	float: left;
	margin: 0 0 0 15px;
}

.homepage-top-links ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.0em;
}

.homepage-top-links span {
	font-size: 11px;
	font-weight: bold;
	color: #000080;
	margin: 0;
	padding: 0;
	display: block;
}

.homepage-top-links ul li a, .homepage-top-links ul li a:visited {
	display: block;
	font-size: 11px;
	color: #000080;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.homepage-top-links ul li a.top-link, .homepage-top-links ul li a:visited.top-link {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.homepage-top-links ul li a:hover {
	text-decoration: underline;
}
/* END new-styles.css (this is not new, this is from old framework */


/* START Added for CSSUI Framework Conversion */
/* Clearing Issues/Floats */
.clearfix {
	clear:both;
}
.clearfix:before {
	content:"";
	display: table;
	clear: both;
	height: 1px;
	margin-top:-1px;
}


/* Fonts */
.t-fonts--lhdr_font {
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
}
.t-fonts--hdr_font {
	color:#003366;
	font-family: Arial, Helvetica, sans-serif;
}
.t-fonts--size-largest {
	font-size:1.5rem;
}
.t-fonts--size-larger {
	font-size:1.25rem;
}

/* Colors */
.t-colors--color-blue,
.t-colors--color-lhdr_bg {
	color:#003366;
}
.t-colors--color-white {
	color: #fff;
}
.t-colors--bg-blue,
.t-colors--bg-lhdr_bg {
	background-color:#003366;
}
.t-colors--bg-white {
	background-color: #fff;
}

/* Tables */
.t-tables--srch,
.t-tables--plst {
	margin-top:0.5rem;
	margin-bottom:0.5rem;
	border-bottom: 2px solid #003366;
}
.t-tables--srch th,
.t-tables--plst th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1rem;
	text-align: left;
}
.t-tables--srch td,
.t-tables--plst td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1rem;
	text-align: left;
	vertical-align: middle;
}
.t-tables--srch a,
.t-tables--plst a {
	color: #0000ee;
	text-decoration: underline;
}
.t-tables--srch a:hover,
.t-tables--plst a:hover {
	color: #ff3300;
	text-decoration: none;
}
.t-tables--srch tr.alt_row td,
.t-tables--plst tr:nth-child(even) td {
	background-color: #fff;
}
.t-tables--srch tr.normal_row td,
.t-tables--plst tr:nth-child(odd) td {
	background-color: #b0c4de;
}
.t-tables--srch tr:hover td,
.t-tables--plst tr:hover td {
	background-color:#fefecc;
}
.t-tables--plst form {
	display:inline-block;
	margin:0;
}

/* Text */
.u-text-left {
	text-align: left;
}
.u-text-right {
	text-align: right;
}
.u-text-center {
	text-align: center;
}
.u-text-bold {
	font-weight: bold;
}


/* Lists */
.plst-item-tn {
	margin-right: 1em;
}